{% extends 'base.html.twig' %}

{% block title %}New Sauce{% endblock %}

{% block body %}
    <h1>Create new Sauce</h1>

    {{ include('admin/sauce/_form.html.twig') }}

    {{ include('assets/form_submit_button.html.twig', {'form_name': 'sauce', 'button_label': 'Add'}) }}

    {{ include('assets/back_button.html.twig', {back_path: path('sandwich_settings')}) }}
{% endblock %}
